package com.zm.order.tool.server.dubbo;

import org.apache.dubbo.common.URL;
import org.apache.dubbo.common.extension.Adaptive;

/**
 * @author nianchang
 * @date 2022/02/28 1:19 下午
 */
@Adaptive
public class DubboTestImpl1 implements DubboTest {

    @Override
    public String exc(String s, URL url) {
        return "DubboTestImpl1...";
    }
}
